<?php
return array (
  'Sản Phẩm' => 'Products',
  'Dự Án' => 'Projects',
  'Liên Hệ' => 'Contacts',
  'Hãy để chúng tôi giúp bạn bắt đầu với sản phẩm đèn LED' => 'Let us help you get started with LED products',
  'Gọi ngay để được tư vấn miễn phí' => 'Call now for a free consultation',
  'Bạn quan tâm? Liên hệ ngay!' => 'You care? Contact now!',
  'Trò chuyện với Chuyên Gia' => 'Speak with the Expert',
  'Hãy để chúng tôi giúp đỡ bạn bắt đầu với sản phẩm đèn LED chiếu sáng.' => 'Let us help you get started with LED lighting products.',
  'Mua ở đâu' => 'Where do you buy it?',
  'Xem Nhà Phân Phối' => 'View Distributor',
  'Chat Trực Tiếp' => 'Chat Live',
  'Bạn muốn trao đổi trực tiếp với nhân viên hỗ trợ ngay tại đây?' => 'Want to talk directly with support staff right here?',
  'Chat Ngay' => 'Instant Chat',
  'Tư vấn miễn phí 24/7.' => 'Free consultation 24/7.',
  'Đăng ký nhận tin tức' => 'Submit for newsletter',
  'Mạng xã hội' => 'Social',
  'Error' => 'Eror',
  'Please type email before submit.' => 'Please type email before submit.',
  'Success' => 'Success',
  'Submit news letter successful!' => 'Submit news letter successful!',
  'Submit news letter failure!' => 'Submit news letter failure!',
  'Nhập email của bạn' => 'Type your email.',
);
